{
  "Conf-Version": "2.0",
  "Conf-Name": "nl",
  "Family": "SJK",
  "Type": "Text",
  "Handwriting-Model": "nl.hdb",
  "Language-Model": "nl.ldb",
  "WritingDirection":0,
  "Language-Set":[],
  "RecoMode":2,
  "Character-Set": [],
  "Boost-Setting": "boostDicWords",
  "Language-Dictionarys": ["nl.lex"],
  "Language-Model-Weight": 0.075
}